[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash-dev] Building Gnash as a plugin on Mac OS X 10.5

From: Rob Savoye
Subject: Re: [Gnash-dev] Building Gnash as a plugin on Mac OS X 10.5
Date: Mon, 23 Mar 2009 14:45:02 -0600
User-agent: Thunderbird (X11/20090318)

Arjun SM wrote:
> I also ran ./ successfully . Although  had some errors initially
> with libtool, i found answers in this forum of export NO_LIBTOOLIZE=1 and
> then running

  You need libtoolize, although I guess I could change things to just
not built the extensions if it isn't installed.

> What i failed to understand is How i can configure gnash source code as a
> plugin and install ? I could not figure out the options that is to be given
> with ./configure

  By default, you should not need any configure options at all to get a
working Gnash. Ignore the configure warnings about missing tools for
testing, and install anything that gives you error.

  Chances are the only option you really need is --enable-gui= (use gtk,
kde, or kde4), or --enable-renderer= (agg or ogl), or --enable-media=
(ffmpeg or gst). By default you get a gtk, kde3, agg, gst configuration.

        - rob -

reply via email to

[Prev in Thread] Current Thread [Next in Thread]